prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libigraph
Description: A library for creating and manipulating graphs
Version: 0.10.10
URL: https://igraph.org
Libs: -L${libdir} -ligraph
Libs.private:  -lc++ -lgmp -lblas -lglpk -llapack -larpack
Requires.private:  libxml-2.0
Cflags: -I${includedir}/igraph
